Subject: bug#13284: 24.3.50; when launched with -Q the frame is as wide as the scrollbar

From: Peter Dyballa <[email-masked]>
Date: Tue, 31 May 2016 23:32:44 +0200

Am 31.05.2016 um 22:31 schrieb Alan Third:

> Are you still
> experiencing this behaviour? I don't have LucidaSans-Typewriter, but I
> can't find a font that causes this fault in Emacs 25.

Hello!

Which GNU Emacs 25 I do not experience this effect.

LucidaSans-Typewriter was contained in Java Runtimes years ago.

--
Greetings

  Pete

A common mistake that people make when trying to design something completely foolproof is to underestimate the ingenuity of complete fools.
	- Douglas Adams, »Mostly Harmless«